/**************************************************************************/	 
/* Layout xhtml 9-11-2009 */	
/**************************************************************************/
body {
	font-family: Verdana, Arial, Helvetica, sans-serif ;
	font-size: 76% ; /*dimensionamento percentuale del font */
	text-align: center;   /*centra in IE 5.x */
	background-color: #839DA7;
	color: #111E66;
	margin: 0px;
	padding: 0px;
	height: 100%;
}


#header{
	position: relative;
	float: left;
	margin: 0px ;
	padding: 0px ;
	text-align: left ;
	background-color: #432a23;
	background-repeat: no-repeat;
	background-position: center center;
	width: 100%;
}

#contrib_back {
	position: relative;
	float: center;
	margin: 0px;
	padding: 20px 0px 10px 0px; 
	font-size: 8px;
	font-weight: bold;
	text-align: center;
	border-top: 2px solid #839DA7;
	border-bottom: 0px solid #839DA7;
	background-color: #E8ECFF;
}

#contrib {
	position: relative;
	float: center;
	margin: 0px;
	font-size: 8px;
	font-weight: bold;
	text-align: center;
	background-color: white;
}

.invisibile { 
	display: none;
	visibility: hidden;
}
	
a:link, a:visited, a:hover, a:active {
 	color: #111E66;
 	text-decoration: none;
}

td, tr {
	vertical-align:top;
	empty-cells: show;
	font-size: 11px;
}

img {
	border: none;
	outline: none;
	vertical-align:middle;
}

	
textarea {
	overflow:hidden;
}


#centrato {
	position: relative;
	width:60%; 
	top:0px;
	left:20%;
	margin: 0px;
	padding: 0px;
}
#centrato2 {
	position: relative;
	width:100%; 
	top:0px;
	margin: 0px;
	padding: 0px;
}
#centrato3 {
	position: relative;
	width:50%; 
	top:0px;
	margin-left: auto;
	margin-right: auto;
}

#colonna, #colonna1, #colonna2, #colonna3 {
	float: left ;
	width:30%; 
	top:0px;
	left:5%;
	margin: 0px;
	padding: 0px;
}



div.linea {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}

		
div.linea label {
	float:left;
	width:100px;
	line-height:25px
	}

div.linea input {
	margin-left: 10%;
	} 
	
div.linea2 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}
		
div.linea2 label {
	float:left;
	line-height:15px;
	margin: 0px;
	padding: 0px 0px 0px 5px;
	}

div.linea2 p {
	margin-left: 35%;
	height: 100%;
	line-height: 15px;
	padding-top: 0px;
	padding-left: 10px;
	border-left: 2px dotted #839DA7;
	} 
	

#linea7, #linea8, #linea9, #linea10, #linea11, #linea12, #linea13, #linea14, #linea15, #linea16 {
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	line-height: 10px;	
	border-bottom: 1px solid #839DA7;
	}

div.login {
	margin: 10px 5px 0px 5px;
	padding: 0px;
	}

div.login label {
	float:left;
	width:80px;
	line-height:30px;
	margin: 0px;
	padding: 5px 0px 0px 5px;
	}

div.login input {
	line-height: 30px;
	} 
	

#login1, #login2 {
	width: 52%;
	margin-left: 24%;
	}
	
form {
	width: 90%;
	margin-left: 5%;
	}
	
/*  GC  */

#breadcrumbs {
	font-weight: bold;
	font-size: x-small;
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-bottom: 2px solid #839DA7;
	border-top: 2px solid #839DA7;
	margin: 0px;
	padding: 10px;
}

#breadcrumbs a:link, #breadcrumbs a:visited {
 	text-decoration: none;
	color: #660033;
}

#breadcrumbs a:hover, #breadcrumbs a:focus, #breadcrumbs a:active {
	color: #839DA7;
} 

#breadcrumbs p {
	margin: 0px;
	padding: 0px;
	}
	
#home_bak {
	margin: 0.9em;
	width:946px; 
	position:absolute;
	top:0px;
	left:50%;
	margin-left:-473px;
	background-color: white;
}

#home {
	margin: 0.9em;
	width:90%; 
	position:absolute;
	top:0px;
	left:5%;
	margin-left:0px;
	background-color: white;
}



#footer_bak {
	position:relative;
	float: left;
	text-align: center ;
	width: 922px;
	font-size: 8px;
	white-space: nowrap;
	border-top: 2px solid #839DA7;
	padding: 10px;
	margin: 2px;
}

#footer {
	position:relative;
	float: left;
	text-align: center ;
	width: 98%;
	font-size: 8px;
	white-space: nowrap;
	border-top: 2px solid #839DA7;
	padding: 10px;
	margin: 2px;
}
	
#footer p {
	border-top-width:1px;
	border-top-color:#000000;
}

#homenu, #homenu2 {
	width:20%;
	height: 100%; 
	margin: 2px 0px 0px 2px;
	padding: 1px;
	position: relative;
	float: left;
	text-align: left;
	background: #E8ECFF;
	overflow: hidden;
	border-top: 0px solid #ccccff;;
	border-right: 0px solid #ffffff;
	border-bottom: 0px solid #ccccff;;
	border-left: 0px solid #ccccff;;
}

#homenu2 {
	margin-right: 2%;
	width: 20%;
}

#homenu a:link, #homenu a:visited {
	padding: 2.5% 0 2.5% 0%;
	background: #e8ecFF;
	color: black;
	padding-left: 6px;

}

#homenu a:hover, #homenu a:focus, #homenu a:active {
	padding: 2.5% 0 2.5% 0%;
	background: #ffffFF;
	color:#660033;
	padding-left: 6px; 
}

#homenu2 a:link, #homenu2 a:visited {
	padding: 2.5% 0 2.5% 0%;
	background: transparent;
	color: black;
	padding-left: 6px;

}

#homenu2 a:hover, #homenu2 a:focus, #homenu2 a:active, #homenu2 a {
	padding: 2.5% 0 2.5% 0%;
	background: transparent;
	color:#660033;
	padding-left: 6px; 
}

#homenu li {
	font-variant: small-caps;
	margin: 0px;
	font-weight: bold;
	list-style: none;
	padding: 1px;
	font-size: 11px;
	border: 1px solid;
	border-color: #fff #aaa #aaa #fff;
	list-style-image: none;
	list-style-type: none;
}

#homenu li a {
	display: block;
	text-decoration: none;
	color: black;
	text-align: left;
	padding-left: 6px;
	list-style-image: none;
	list-style-type: none;
} 


#homenu2 li {
	font-variant: small-caps;
	margin: 0px;
	font-weight: bold;
	list-style: none;
	padding: 1px;
	font-size: 11px;
	border-left: 0px solid #ffffff;
	border-bottom: 0px solid #aaaaaa;
	list-style-image: none;
	list-style-type: none;
}

#homenu2 li a {
	display: block;
	text-decoration: none;
	color: black;
	text-align: left;
	padding-left: 6px;
	list-style-image: none;
	list-style-type: none;
		border-left: 1px solid #ffffff;
	border-bottom: 1px solid #aaaaaa;
} 


#homenu ul, #homenu2 ul {
	margin: 0px;
	padding: 0px;
}

#contenu {
	width:65%;
	height: 100%;
	margin: 0px 0px 0px 1px;
	padding: 0px 20px 0px 20px;
	position: relative;
	float: left;
	text-align: left;
	border-left: 2px solid #839DA7;
}




#contenuto {
	width:95%; 
	height: 100%;
	padding: 0px 20px 20px 20px;
	position:relative;
	float: left;
	background-color: white;
	text-align: left;	
	top: 0px;
	left: 0px;
}

/*
#contenuto {
	width:100%; 
	height: 100%;
	margin: 0px;
	background-color: white;
}
*/
#contenuto ul {
	margin: 0px;
	padding: 0px;
	}

#contenuto li {
	list-style: none;
	font-size: 11px;
	list-style-image: none;
	list-style-type: none;
}

h1 {
	font-weight: bold;
	font-size:18px;
	color:#660033;
	font-style:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	margin-top: 10px;
}

h2 {
	font-weight: normal;
	font-size:12px;
	color:#6666cc;
	font-style:italic;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}

.spacer {
	visibility: hidden;
	padding: 0 50px 0 50px;	
}

.littlespacer {
	visibility: hidden;
	padding: 0 10px 0 10px;	
}


.altern1 {
	background-color: #ffffff;
	font-size:10px;
}

.altern2 {
	background-color: #ccccff;
}

th {
	background-color:#6666cc ;
	color: #ffffff ;
	text-align: left;
}

.cell {
	background-color:#6666cc ;
	color: #ffffff ;
	text-align: center;
}

.cell a {
	background-color:#6666cc ;
	color: #ffffff ;
	text-align: center;
}

.cell_ord {
	background-color:#6666cc ;
	color: yellow ;
	text-align: center;
}

.cell_ord a {
	background-color:#6666cc ;
	color: yellow ;
	text-align: center;
}

.mag {
	font-weight: bold;
}

.pulsanti {
	text-align: center;
	font-weight: bold;
	font-size: 9px;
	margin: 20px 0px 0px 0px;
}

#scheda {
	position: relative;
	float: right;
}

#scheda_fondonero {
	position: relative;
	float: right;
	width: 80%;
	background-color: #000000;
	margin: 2px 2px 2px 2px;
}

.img_centrata{
	display: block;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	width: 90%;
	height: 90%;
}

.testo_bianco{
	font-style: italic;
	padding: 10px;
	color: #ffffff;
}

#campi {
	position: relative;
	float: left;
	height: 100%;
	font-size: 11px;
	width: 50%;
	}
.bordo {
	text-align: center;
	padding: 10px;
}
.bordo_nero {
	text-align: center;
	padding: 10px;
	background-color: #000000;
}
.campo {
	font-style: italic;
}

#linkcassetto {
	position: relative;
	text-align: left;
	margin-top: 50px;
}

#cassetto, .imgcontenu {
	text-align: center;
}

#cassetto_right{
	background-color: #000000;
	position: absolute;
	text-align: right;
}

#sfondo_imm{
	background-color: #000000;
}


label {
	font-weight: bold;
	font-size: 11px;
	}
	
.quad {
	font-weight: bold;
	font-size: 11px;
	padding: 3px;
	margin: 0px 1px 0px 0px;
	background-color: #6666cc;
	color: #ffffff;
	}
	
.count {
	font-weight: bold;
	font-size: 11px;
	padding: 3px;
	margin: 0px 1px 0px 0px;
	border: 1px solid #6666cc;
	
	}
	
h3 {
		font-weight: bold;
		font-size: 11px;
		}
		
.center {
	text-align: center;
	}
	
#centrato li {
	list-style-image: url(../img/fr_green.gif);
	list-style-position: inside;
	padding: 6px 20px 0px 20px;
	font-weight: bold;
	font-size: 13px;
	line-height: 20px;
	vertical-align: bottom;
	}

#centrato ul {
	width: 60%;
	margin-left: 20%;
	padding: 2px 20px 2px 20px;
	}
	
#utente {
	position: relative;
	float: right;
	text-align: right;
	top: -12px;
	margin: 0px 0px 0px 15px;
	padding: 0px 5px 2px 10px;
	border-left: 2px dotted #839DA7;
} 

#susp {
	position: relative;
	float: right;
	text-align: right;
	top: -16px; 
	margin: -2px -2px 2px -2px;
	padding: 2px 8px 0px 8px;
	background-color: #ca1102;
	color: #ffffff;
} 


#glass {
	width:225px;
	height:56px;
	background: #ffffff;
	border:1px dotted #000000;
	display:none;
	top:0px;
	left:0px;
	cursor:pointer; 
	}
	
#glassArea {
	width: 450px;
	height: 450px;
	position:absolute;
}

#scheda2 {
	position:absolute;
	left:4px;
	top:5px;
	width:452px;
	height:465px;
}

#viewer {
	width: 540px;
	height: 112px;
	/*
	opacity: 0.587512;
	*/
	display: none;
 	margin-top:0px; 
	margin-left:0px; 
	position:absolute; 
	overflow:hidden; 
	background-color:#FFFFFF;
	}
	
#zoom {
	position:absolute;
	bottom:-5px;
	left:-13px;
	width:540px;
	height:112px;
	margin: 0px;
	padding: 0px;
	border: 1px solid #000;
	color: #000;
}

#form2 {
	position:absolute;
	top:15px;
	left:470px;
	width:542px;
	height:450px;
	margin: 0px;
	padding:0px;
}

#tutto {
	top:15px;
	left:0px;
	width:1000px;
	height:485px;
	margin: 0px 0px 0px -27px;
	padding:1px;
	background-color: white;
	text-align: left;
	border: 1px solid;

}
.bottone {
	margin: 0px 0px 20px 0px;
	padding: 5px;
	border: 1px dotted #6666cc;
	background-color: #ccccff;
	font-weight: bold;
	font-size: 12px;
	font-variant: small-caps;
}

a.bottone:hover {
	color: #ffffff;
	border: 1px dotted #ccccff;
	background-color: #6666cc;
	}
	
#suggerimenti ul {
	border-top: 1px solid #ccccff;
	padding-top: 10px;
	margin-top: 20px;
	margin-left: 10%;
	width: 80%; 
}

#suggerimenti li {
	margin-left: 10px;
	list-style-image: url(../img/frecciagrigia.gif);
	font-size: 10px;
	line-height: 15px;
	list-style-position: inside;
	vertical-align: text-top;
}

ul.backhome {
	text-align: right;
	width: 50%;
	position: relative;
	float: right;
	margin: 2px 0px 2px 0px;
	padding: 0 0 6px 0;
	border-top: 1px groove #aaaaaa;
	border-left: 1px groove #aaaaaa;
}

ul.backhome a {
margin: 0 0 6px 0;
}

.sub {
	position: relative;
	left: 15px;
	}
.sub2 {
	position: relative;
	left: 30px;
}
.sub3 {
	position: relative;
	left: 45px;
}
.sub4 {
	position: relative;
	left: 60px;
}


.bordoinf {
	margin: 1px;
	border-bottom: 1px solid #111e66;
	border-right: 1px solid #111e66;
	padding: 0px 0px 2px 0px;
}

.bordosx {
	border-left: 1px solid #111e66;
	padding: 0 0 0 2px; 
}	

.margintable {
	width: 80%;
	margin-left: 10%;
	background-color: #ffffff;
}


.littletab {
	width: 96%;
	font-size: 10px;
	margin-left: 2%;
	background-color: #ffffff;
	color: #000000;
	text-align: left;
}
.bordosoft {
	border-bottom: 1px dotted #111e66;
}	
td.bordi {
/*	border: 1px dotted #ca1102; */
	padding: 4px 2px 2px 2px;
	margin: 4px;
	line-height: 150%;
}	
.evidence {
	font-style: italic;
	font-weight: bold;
}	
.evidence2 {
	font-weight: bold;
	text-decoration: underline;
	text-align: right;
}
.evidence3 {
	font-style: italic;
	font-weight: bold;
	font-size: 11px;
	position: relative;
	float: right;
	margin: 0px;
	padding: 2px;
	background-color: #ffff99;
	text-decoration: underline;
	text-align: right;
}
.evidence4 {
	font-weight: bolder;
	text-decoration: underline;
	text-align: center;
}

.evidence5 {
font-weight: bold;
text-align: left;
}

.lavoraz{
	color: #ffffff;
	background-color: #ca1102;
	padding: 2px 6px 2px 6px;
}
.stato{
	color: #ca1102;
}
.totale {
	font-style: italic;
	font-weight: bolder;
	font-size: 14px;
	border-bottom: 2px ridge #111e66;
	border-left: 2px ridge #111e66;
	border-right: 2px ridge #111e66;
	margin: 10px;
	padding:10px;
	text-align: right;
}

.totalec {
	font-style: italic;
	font-weight: bolder;
	font-size: 14px;
	border-bottom: 2px ridge #111e66;
	border-left: 2px ridge #111e66;
	border-right: 2px ridge #111e66;
	margin: 10px;
	padding:10px;
	text-align: center;
}
/* GC */

#postit {
width: 330px;
height: 230px;
background-color: #ffffff;
border: 2px groove #000000;
text-align: left;
margin-top: 25px;
margin-left: 25px;
padding: 10px;
}


#postaction {
color: #000000;
font-weight: bolder;
font-size: 10px;
width: 60%;
border: 0px dotted #111e66;
padding: 2px;
position: relative;
float: left;
bottom: 10px;
left: 0px;
text-align: center;
}


.notalabel {
border: 1px ridge #000000;
font-variant: small-caps;
font-size: 11px;
padding: 2px;
font-weight: bold;
background-color: #111e66;
color: #ffffff;
width: 90%;
margin-left: 5%;
text-align: center;
}

.notatext {
width: 310px;
height: 100px;
padding: 4px;
border: 1px double #cccccc;
margin-left: -10px;
}

textarea.notatext {
background-color: transparent;
width: 302px;
height: 76px;
padding: 0px;
border: 2px groove #111e66;
margin: 4px 2px 2px 2px;
}


.agg_nota {
background-image:url(../img/agg_nota.png);
background-repeat:no-repeat;
background-attachment:fixed;
background-position:90% 90%; 
}

.vedi_nota {
background-image:url(../img/vedi_nota.png);
background-repeat:no-repeat;
background-attachment:fixed;
background-position:90% 90%;
}

.modi_nota {
background-image:url(../img/modi_nota.png);
background-repeat:no-repeat;
background-attachment:fixed;
background-position:90% 90%;
}

.notaok {
text-align: left;
border: 2px groove #839DA7;
padding: 6px;
margin: 20px 20px 30px 20px;
}

.validato {
background-color: #f5dd75;
padding: 2px 4px 2px 4px
}


.respinto {
background-color: #136FDC;
padding: 2px 4px 2px 4px;
color: #ffffff;
font-weight: bolder;
}

a.respingi {
font-variant: small-caps;
color: #BD1A24;
padding: 2px 4px 2px 4px;
margin: 6px 4px 4px 4px;
border: 2px groove #BD1A24;
}

a.consegna {
font-variant: small-caps;
color: #136FDC;
padding: 2px 4px 2px 4px;
margin: 6px 4px 4px 4px;
border: 2px groove #136FDC;
}

a.valida {
font-variant: small-caps;
color: #10CF7C;
padding: 2px 4px 2px 4px;
margin: 6px 4px 4px 4px;
border: 2px groove #10CF7C;
}



.mediumtab {
background-color: #ffffff;
	font-size: 10px;
	color: #000000;
	text-align: left;
	border: 1px solid #111e66;
	empty-cells: show;
}

.minitab {
background-color: #ffffff;
color: #000000;
text-align: left;
border: 1px solid #111e66;
empty-cells: show;
font-size: 75%;
}

td.mediumtab, td.minitab {
	margin: 2px;
	padding: 2px;
	}

table.minitab2 td, table.minitab2 tr {
border: 1px dotted #000000;
margin: 2px 4px 2px 4px;
padding: 2px 4px 2px 4px;
}

table.minitab2 {
margin-left: 20px;
border: 1px solid #000000;
background-color: #ffffff;
empty-cells: show;
}

.trebordisu, .trebordigiu {
	margin: 10px;
	padding: 10px;
	font-size: 14px;
	font-weight: bolder;
	font-style: italic;
	border-left: 2px ridge #111e66;
	border-right: 2px ridge #111e66;
}

.trebordisu {
	border-top: 2px ridge #111e66;
	}
	
.trebordigiu {
	border-bottom: 2px ridge #111e66;
	}


.trebordigiu_navig {
	margin: 10px;
	padding: 10px;
	font-size: 11px;
	font-weight: bolder;
	font-variant: small-caps;
	border-left: 2px ridge #111e66;
	border-right: 2px ridge #111e66;
	border-bottom: 2px ridge #111e66;
}

.trebordigiu_navig a:link, .trebordigiu_navig a:visited {
text-decoration: underline;
}

.bordino {
	border: 1px dotted #111e66;	
}
		
.noprint {
	display: none;
}


.corretto {
	color: #ca1102;
	padding: 2px;
	margin: 1px;
	line-height: 18px;
	font-weight: bold;
	border-bottom: 2px double #ca1102;
/*	border-right: 2px groove #ca1102;
	border-top: 2px groove #ca1102; */
	}

p.more {
margin: 0px 0px 0px 26px;
border-left: 1px groove #000000;
font-size: 11px;
padding: 0px;
}

td.piccolo, th.piccolo {
font-size: 9px;
}

#schedacorr {
position: relative;
float: right;
width: 40%;
height: 70%;
border: 2px solid #ccccff;
margin: 5px;
padding: 10px;
}

#cercacorr {
position: relative;
float: left;
width: 50%;
height: 70%;
margin: 5px 5px 20px 5px;
padding: 10px;
background-color: #ebebff;
border: 2px solid #ccccff;
}

#schedacorr a:link, #schedacorr a:visited {
font-weight: bolder;
margin: 10px;
padding: 5px 10px 5px 10px;
color: #ffffff;
background-color: #ccccff;
border: 1px ridge #000000;
}

#schedacorr a:hover {
font-weight: bolder;
margin: 10px;
padding: 5px 10px 5px 10px;
color: #ababff;
background-color: #ebebff;
border: 1px groove #000000;
}

#separator {
width: 70%;
border-top: 4px groove #ababff;
margin: 20px auto 20px auto;
}

p.more {
margin: 0px 0px 0px 26px;
border-left: 1px groove #000000;
font-size: 11px;
padding: 0px;
}

td.piccolo, th.piccolo {
font-size: 9px;
}

#schedacorr {
position: relative;
float: right;
width: 40%;
height: 70%;
border: 2px solid #ccccff;
margin: 5px;
padding: 10px;
}

#cercacorr {
position: relative;
float: left;
width: 50%;
height: 70%;
margin: 5px 5px 20px 5px;
padding: 10px;
background-color: #ebebff;
border: 2px solid #ccccff;
}

#schedacorr a:link, #schedacorr a:visited {
font-weight: bolder;
margin: 10px;
padding: 5px 10px 5px 10px;
color: #ffffff;
background-color: #ccccff;
border: 1px ridge #000000;
}

#schedacorr a:hover {
font-weight: bolder;
margin: 10px;
padding: 5px 10px 5px 10px;
color: #ababff;
background-color: #ebebff;
border: 1px groove #000000;
}

#separator {
width: 70%;
border-top: 4px groove #ababff;
margin: 20px auto 20px auto;
}/**************************************************************************/	 
/* Layout xhtml 9-11-2009 */	
/**************************************************************************/



.invisibile { 
	display: none;
	visibility: hidden;
}
	
a:link, a:visited, a:hover, a:active {
 	color: #111E66;
 	text-decoration: none;
}

td, tr {
	vertical-align:top;
	empty-cells: show;
	font-size: 10px;
}

img {
	border: none;
	outline: none;
	vertical-align:middle;
}

	
textarea {
	overflow:hidden;
}


#centrato {
	position: relative;
	width:60%; 
	top:0px;
	left:20%;
	margin: 0px;
	padding: 0px;
}
#centrato2 {
	position: relative;
	width:100%; 
	top:0px;
	margin: 0px;
	padding: 0px;
}
#centrato3 {
	position: relative;
	width:50%; 
	top:0px;
	margin-left: auto;
	margin-right: auto;
}

#colonna {
	float: left ;
	width:30%; 
	top:0px;
	left:5%;
	margin: 0px;
	padding: 0px;
	/*
	background: #ccccff;
	*/
}


div.linea {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}

		
div.linea label {
	float:left;
	width:100px;
	line-height:25px
	}

div.linea input {
	margin-left: 5%;
	} 
	
div.linea select {
	margin-left: 5%;
	} 
	
div.linea2 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}
		
div.linea2 label {
	float:left;
	line-height:15px;
	margin: 0px;
	padding: 0px 0px 0px 5px;
	}

div.linea2 p {
	margin-left: 35%;
	height: 100%;
	line-height: 15px;
	padding-top: 0px;
	padding-left: 10px;
	border-left: 2px dotted #ccccff;
	} 

#linea7, #linea8, #linea9, #linea10, #linea11, #linea12, #linea13, #linea14, #linea15, #linea16 {
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	line-height: 10px;	
	border-bottom: 1px solid #ccccff;
	}

div.login {
	margin: 10px 5px 0px 5px;
	padding: 0px;
	}

div.login label {
	float:left;
	width:80px;
	line-height:30px;
	margin: 0px;
	padding: 5px 0px 0px 5px;
	}

div.login input {
	line-height: 15px;
	} 
	

#login1, #login2 {
	width: 52%;
	margin-left: 24%;
	}
	
form {
	width: 90%;
	margin-left: 5%;
	}
	
/*  GC  */

#breadcrumbs {
	font-weight: bold;
	font-size: x-small;
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-bottom: 2px solid #ccccff;
	border-top: 2px solid #ccccff;
	margin: 0px;
	padding: 10px;
}

#breadcrumbs a:link, #breadcrumbs a:visited {
 	text-decoration: none;
	color: #660033;
}

#breadcrumbs a:hover, #breadcrumbs a:focus, #breadcrumbs a:active {
	color: #ca1102;
} 

#breadcrumbs p {
	margin: 0px;
	padding: 0px;
	}
	




#homenu, #homenu2 {
	width:20%;
	height: 100%; 
	margin: 2px 0px 0px 2px;
	padding: 1px;
	position: relative;
	float: left;
	text-align: left;
	background: #E8ECFF;
	overflow: hidden;
	border-top: 0px solid #ccccff;
	border-right: 0px solid #ffffff;
	border-bottom: 0px solid #ccccff;
	border-left: 0px solid #ccccff;
}

#homenu2 {
	margin-right: 2%;
	width: 20%;
}

#homenu a:link, #homenu a:visited {
	padding: 2.5% 0 2.5% 0%;
	background: #e8ecFF;
	color: black;
	padding-left: 6px;

}

#homenu a:hover, #homenu a:focus, #homenu a:active {
	padding: 2.5% 0 2.5% 0%;
	background: #ffffFF;
	color:#660033;
	padding-left: 6px; 
}

#homenu2 a:link, #homenu2 a:visited {
	padding: 2.5% 0 2.5% 0%;
	background: transparent;
	color: black;
	padding-left: 6px;

}

#homenu2 a:hover, #homenu2 a:focus, #homenu2 a:active, #homenu2 a {
	padding: 2.5% 0 2.5% 0%;
	background: transparent;
	color:#660033;
	padding-left: 6px; 
}

#homenu li {
	font-variant: small-caps;
	margin: 0px;
	font-weight: bold;
	list-style: none;
	padding: 1px;
	font-size: 11px;
	border: 1px solid;
	border-color: #fff #aaa #aaa #fff;
	list-style-image: none;
	list-style-type: none;
}

#homenu li a {
	display: block;
	text-decoration: none;
	color: black;
	text-align: left;
	padding-left: 6px;
	list-style-image: none;
	list-style-type: none;
} 


#homenu2 li {
	font-variant: small-caps;
	margin: 0px;
	font-weight: bold;
	list-style: none;
	padding: 1px;
	font-size: 11px;
	border-left: 0px solid #ffffff;
	border-bottom: 0px solid #aaaaaa;
	list-style-image: none;
	list-style-type: none;
}

#homenu2 li a {
	display: block;
	text-decoration: none;
	color: black;
	text-align: left;
	padding-left: 6px;
	list-style-image: none;
	list-style-type: none;
		border-left: 1px solid #ffffff;
	border-bottom: 1px solid #aaaaaa;
} 


#homenu ul, #homenu2 ul {
	margin: 0px;
	padding: 0px;
}



#contenuto {
	width:95%; 
	height: 100%;
	padding: 0px 20px 20px 20px;
	position:relative;
	float: left;
	background-color: white;
	text-align: left;	
	top: 0px;
	left: 0px;
}

/*
#contenuto {
	width:100%; 
	height: 100%;
	margin: 0px;
	background-color: white;
}
*/
#contenuto ul {
	margin: 0px;
	padding: 0px;
	}

#contenuto li {
	list-style: none;
	font-size: 11px;
	list-style-image: none;
	list-style-type: none;
}

h1 {
	font-weight: bold;
	font-size:18px;
	color:#660033;
	font-style:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	margin-top: 10px;
}

h2 {
	font-weight: normal;
	font-size:12px;
	color:#6666cc;
	font-style:italic;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}

.spacer {
	visibility: hidden;
	padding: 0 50px 0 50px;	
}

.littlespacer {
	visibility: hidden;
	padding: 0 10px 0 10px;	
}


.altern1 {
	background-color: #ffffff;
}

.altern2 {
	background-color: #ccccff;
}

th {
	background-color:#6666cc ;
	color: #ffffff ;
	text-align: left;
}

.mag {
	font-weight: bold;
}

.pulsanti {
	text-align: center;
	font-weight: bold;
	font-size: 9px;
	margin: 20px 0px 0px 0px;
}

#scheda {
	position: relative;
	float: right;
}

#scheda_fondonero {
	position: relative;
	float: right;
	width: 48%;
	background-color: #000000;
}

.img_centrata{
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.testo_bianco{
	font-style: italic;
	padding: 10px;
	color: #ffffff;
}

#campi {
	position: relative;
	float: left;
	height: 100%;
	font-size: 11px;
	width: 50%;
	}
.bordo {
	text-align: center;
	padding: 10px;
}
.bordo_nero {
	text-align: center;
	padding: 10px;
	background-color: #000000;
}
.campo {
	font-style: italic;
}

#linkcassetto {
	position: relative;
	text-align: left;
	margin-top: 50px;
}

#cassetto, .imgcontenu {
	text-align: center;
}

#cassetto_right{
	background-color: #000000;
	position: absolute;
	text-align: right;
}

#sfondo_imm{
	background-color: #000000;
}


label {
	font-weight: bold;
	font-size: 11px;
	}
	
.quad {
	font-weight: bold;
	font-size: 11px;
	padding: 3px;
	margin: 0px 1px 0px 0px;
	background-color: #6666cc;
	color: #ffffff;
	}
	
.count {
	font-weight: bold;
	font-size: 11px;
	padding: 3px;
	margin: 0px 1px 0px 0px;
	border: 1px solid #6666cc;
	
	}
	
h3 {
		font-weight: bold;
		font-size: 11px;
		}
		
.center {
	text-align: center;
	}
	
#centrato li {
	list-style-image: url(../img/fr_green.gif);
	list-style-position: inside;
	padding: 6px 20px 0px 20px;
	font-weight: bold;
	font-size: 13px;
	line-height: 20px;
	vertical-align: bottom;
	}

#centrato ul {
	width: 60%;
	margin-left: 20%;
	padding: 2px 20px 2px 20px;
	}
	
#utente {
	position: relative;
	float: right;
	text-align: right;
	top: -12px;
	margin: 0px 0px 0px 15px;
	padding: 0px 5px 2px 10px;
	border-left: 2px dotted #ccccff;
} 

#susp {
	position: relative;
	float: right;
	text-align: right;
	top: -16px; 
	margin: -2px -2px 2px -2px;
	padding: 2px 8px 0px 8px;
	background-color: #ca1102;
	color: #ffffff;
} 


#glass {
	width:225px;
	height:56px;
	background: #ffffff;
	border:1px dotted #000000;
	display:none;
	top:0px;
	left:0px;
	cursor:pointer; 
	}
	
#glassArea {
	width: 450px;
	height: 450px;
	position:absolute;
}

#scheda2 {
	position:absolute;
	left:4px;
	top:5px;
	width:452px;
	height:465px;
}

#viewer {
	width: 540px;
	height: 112px;
	/*
	opacity: 0.587512;
	*/
	display: none;
 	margin-top:0px; 
	margin-left:0px; 
	position:absolute; 
	overflow:hidden; 
	background-color:#FFFFFF;
	}
	
#zoom {
	position:absolute;
	bottom:-5px;
	left:-13px;
	width:540px;
	height:112px;
	margin: 0px;
	padding: 0px;
	border: 1px solid #000;
	color: #000;
}

#form2 {
	position:absolute;
	top:15px;
	left:470px;
	width:542px;
	height:450px;
	margin: 0px;
	padding:0px;
}

#tutto {
	top:15px;
	left:0px;
	width:1000px;
	height:485px;
	margin: 0px 0px 0px -27px;
	padding:1px;
	background-color: white;
	text-align: left;
	border: 1px solid;

}
.bottone {
	margin: 0px 0px 20px 0px;
	padding: 5px;
	border: 1px dotted #6666cc;
	background-color: #ccccff;
	font-weight: bold;
	font-size: 12px;
	font-variant: small-caps;
}

a.bottone:hover {
	color: #ffffff;
	border: 1px dotted #ccccff;
	background-color: #6666cc;
	}
	
#suggerimenti ul {
	border-top: 1px solid #ccccff;
	padding-top: 10px;
	margin-top: 20px;
	margin-left: 10%;
	width: 80%; 
}

#suggerimenti li {
	margin-left: 10px;
	list-style-image: url(../img/frecciagrigia.gif);
	font-size: 10px;
	line-height: 15px;
	list-style-position: inside;
	vertical-align: text-top;
}

ul.backhome {
	text-align: right;
	width: 50%;
	position: relative;
	float: right;
	margin: 2px 0px 2px 0px;
	padding: 0 0 6px 0;
	border-top: 1px groove #aaaaaa;
	border-left: 1px groove #aaaaaa;
}

ul.backhome a {
margin: 0 0 6px 0;
}

.sub {
	position: relative;
	left: 15px;
	}
.sub2 {
	position: relative;
	left: 30px;
}
.sub3 {
	position: relative;
	left: 45px;
}
.sub4 {
	position: relative;
	left: 60px;
}


.bordoinf {
	margin: 1px;
	border-bottom: 1px solid #111e66;
	border-right: 1px solid #111e66;
	padding: 0px 0px 2px 0px;
}

.bordosx {
	border-left: 1px solid #111e66;
	padding: 0 0 0 2px; 
}	

.margintable {
	width: 80%;
	margin-left: 10%;
	background-color: #ffffff;
}


.littletab {
	width: 96%;
	font-size: 10px;
	margin-left: 2%;
	background-color: #ffffff;
	color: #000000;
	text-align: left;
}
.bordosoft {
	border-bottom: 1px dotted #111e66;
}	
td.bordi {
/*	border: 1px dotted #ca1102; */
	padding: 4px 2px 2px 2px;
	margin: 4px;
	line-height: 150%;
}	
.evidence {
	font-style: italic;
	font-weight: bold;
}	
.evidence2 {
	font-weight: bold;
	text-decoration: underline;
	text-align: right;
}
.evidence3 {
	font-style: italic;
	font-weight: bold;
	font-size: 11px;
	position: relative;
	float: right;
	margin: 0px;
	padding: 2px;
	background-color: #ffff99;
	text-decoration: underline;
	text-align: right;
}
.evidence4 {
	font-weight: bolder;
	text-decoration: underline;
	text-align: center;
}

.evidence5 {
font-weight: bold;
text-align: left;
}

.lavoraz{
	color: #ffffff;
	background-color: #ca1102;
	padding: 2px 6px 2px 6px;
}
.stato{
	color: #ca1102;
}
.totale {
	font-style: italic;
	font-weight: bolder;
	font-size: 14px;
	border-bottom: 2px ridge #111e66;
	border-left: 2px ridge #111e66;
	border-right: 2px ridge #111e66;
	margin: 10px;
	padding:10px;
	text-align: right;
}

.totalec {
	font-style: italic;
	font-weight: bolder;
	font-size: 14px;
	border-bottom: 2px ridge #111e66;
	border-left: 2px ridge #111e66;
	border-right: 2px ridge #111e66;
	margin: 10px;
	padding:10px;
	text-align: center;
}
/* GC */

#postit {
width: 330px;
height: 230px;
background-color: #ffffff;
border: 2px groove #000000;
text-align: left;
margin-top: 25px;
margin-left: 25px;
padding: 10px;
}


#postaction {
color: #000000;
font-weight: bolder;
font-size: 10px;
width: 60%;
border: 0px dotted #111e66;
padding: 2px;
position: relative;
float: left;
bottom: 10px;
left: 0px;
text-align: center;
}


.notalabel {
border: 1px ridge #000000;
font-variant: small-caps;
font-size: 11px;
padding: 2px;
font-weight: bold;
background-color: #111e66;
color: #ffffff;
width: 90%;
margin-left: 5%;
text-align: center;
}

.notatext {
width: 310px;
height: 100px;
padding: 4px;
border: 1px double #cccccc;
margin-left: -10px;
}

textarea.notatext {
background-color: transparent;
width: 302px;
height: 76px;
padding: 0px;
border: 2px groove #111e66;
margin: 4px 2px 2px 2px;
}


.agg_nota {
background-image:url(../img/agg_nota.png);
background-repeat:no-repeat;
background-attachment:fixed;
background-position:90% 90%; 
}

.vedi_nota {
background-image:url(../img/vedi_nota.png);
background-repeat:no-repeat;
background-attachment:fixed;
background-position:90% 90%;
}

.modi_nota {
background-image:url(../img/modi_nota.png);
background-repeat:no-repeat;
background-attachment:fixed;
background-position:90% 90%;
}

.notaok {
text-align: left;
border: 2px groove #ca1102;
padding: 6px;
margin: 20px 20px 30px 20px;
}

.validato {
background-color: #f5dd75;
padding: 2px 4px 2px 4px
}


.respinto {
background-color: #136FDC;
padding: 2px 4px 2px 4px;
color: #ffffff;
font-weight: bolder;
}

a.respingi {
font-variant: small-caps;
color: #BD1A24;
padding: 2px 4px 2px 4px;
margin: 6px 4px 4px 4px;
border: 2px groove #BD1A24;
}

a.consegna {
font-variant: small-caps;
color: #136FDC;
padding: 2px 4px 2px 4px;
margin: 6px 4px 4px 4px;
border: 2px groove #136FDC;
}

a.valida {
font-variant: small-caps;
color: #10CF7C;
padding: 2px 4px 2px 4px;
margin: 6px 4px 4px 4px;
border: 2px groove #10CF7C;
}



.mediumtab {
background-color: #ffffff;
	font-size: 10px;
	color: #000000;
	text-align: left;
	border: 1px solid #111e66;
	empty-cells: show;
}

.minitab {
background-color: #ffffff;
color: #000000;
text-align: left;
border: 1px solid #111e66;
empty-cells: show;
font-size: 75%;
}

td.mediumtab, td.minitab {
	margin: 2px;
	padding: 2px;
	}

table.minitab2 td, table.minitab2 tr {
border: 1px dotted #000000;
margin: 2px 4px 2px 4px;
padding: 2px 4px 2px 4px;
}

table.minitab2 {
margin-left: 20px;
border: 1px solid #000000;
background-color: #ffffff;
empty-cells: show;
}

.trebordisu, .trebordigiu {
	margin: 10px;
	padding: 10px;
	font-size: 14px;
	font-weight: bolder;
	font-style: italic;
	border-left: 2px ridge #111e66;
	border-right: 2px ridge #111e66;
}

.trebordisu {
	border-top: 2px ridge #111e66;
	}
	
.trebordigiu {
	border-bottom: 2px ridge #111e66;
	}


.trebordigiu_navig {
	margin: 10px;
	padding: 10px;
	font-size: 11px;
	font-weight: bolder;
	font-variant: small-caps;
	border-left: 2px ridge #111e66;
	border-right: 2px ridge #111e66;
	border-bottom: 2px ridge #111e66;
}

.trebordigiu_navig a:link, .trebordigiu_navig a:visited {
text-decoration: underline;
}

.bordino {
	border: 1px dotted #111e66;	
}
		
.noprint {
	display: none;
}


.corretto {
	color: #ca1102;
	padding: 2px;
	margin: 1px;
	line-height: 18px;
	font-weight: bold;
	border-bottom: 2px double #ca1102;
/*	border-right: 2px groove #ca1102;
	border-top: 2px groove #ca1102; */
	}

p.more {
margin: 0px 0px 0px 26px;
border-left: 1px groove #000000;
font-size: 11px;
padding: 0px;
}

td.piccolo, th.piccolo {
font-size: 9px;
}

#schedacorr {
position: relative;
float: right;
width: 40%;
height: 70%;
border: 2px solid #ccccff;
margin: 5px;
padding: 10px;
}

#cercacorr {
position: relative;
float: left;
width: 50%;
height: 70%;
margin: 5px 5px 20px 5px;
padding: 10px;
background-color: #ebebff;
border: 2px solid #ccccff;
}

#schedacorr a:link, #schedacorr a:visited {
font-weight: bolder;
margin: 10px;
padding: 5px 10px 5px 10px;
color: #ffffff;
background-color: #ccccff;
border: 1px ridge #000000;
}

#schedacorr a:hover {
font-weight: bolder;
margin: 10px;
padding: 5px 10px 5px 10px;
color: #ababff;
background-color: #ebebff;
border: 1px groove #000000;
}

#separator {
width: 70%;
border-top: 4px groove #ababff;
margin: 20px auto 20px auto;
}